Subject: Offline Message from Chez Collins: Hey there, I received today my Swagtron EB
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 28 Apr 2022 23:51:59 -0000

From: Chez Collins <[email-masked]>
Phone: 7244130994
Location: Lawrence, United States
URL: https://swagtron.com/contact/
Department: SwagTron

Hey there, I received today my Swagtron EB5 Pro Plus in blue color, order number #555047.
I am very happy with it, however there's a chip in the paint at the front of the bike (I can send pictures if necessary), and since the bike is new it's a bit bothering that it arrived in this condition. So I would like to know if something could be done about that? If it would be possible to kindly provide me with a bottle of blue matched touch up paint so I could cover the chip or something like that.
Thank you very much for your help,
Have a nice day!

----
Zopim
https://www.zopim.com